/*
File:			custom.css
Description:	Custom styles for Thesis

BASIC USAGE:

If you have enabled the custom stylesheet in the Thesis options panel, the <body> tag 
will be appended with the "custom" class, like so: <body class="custom">. You can use 
the "custom" class to override *any* CSS declarations contained in the style.css file.

For example, if you wish to change the default link color to green, you would add the 
following declarations to this file:

	.custom a, .custom a:visited { color: #090; }	<--- This makes links green
	.custom a:hover { color: #00f; }				<--- This makes links blue when you mouse over them

WHY THIS WORKS:

By using the "custom" class, you are creating more specific CSS declarations for HTML
elements. CSS styling is applied through rules of specificity, and because declarations
prepended with .custom are more specific, they get applied when the page is rendered!

More information about styling your Thesis installation using this file can be found
in the User's Guide:
	http://diythemes.com/thesis/rtfm/customizing-thesis-with-customcss/
*/

/* This line sets up our clickable background image based on the site title's link */
/* DIY: Adjust the height & width attributes to reflect the actual size of your image */
/* DIY: Change the filename of your image to reflect the actual header's file name */

.custom #header { background-color: black; padding: 0px; border-left-style: none; border-bottom-style: none; border-right-style: none; border-top-style: none;}



/*.custom #header {
background:#000000;
}



/* This line gets rid of the site title & tagline by casting them out to far left field */
.custom #header #logo, .custom #header #tagline { text-indent: -9999px; }

/* This line collapses the vertical space of the tagline so that there isn't unnecessary white space after the header image */

/* This is a bit of a kludge, but it seems to work. */
.custom #header #tagline { height: 0; }

/* This line removes the padding from the header so that the background image sits close to the nav menu, the bottom border of the header, and the sides of the content */
.custom #header { background-color: black; margin-bottom: 4px; padding-top: 15px; padding-left: 0px; padding-right: 0px; border-bottom: none;}

body.custom {
}

.custom #container {
    border-style: none;
    margin-bottom: 2em;
    padding: 0.3em;
}

.custom #page {
    background: white;
}


/*---:[ global elements ]:---*/


/*---:[ headlines and bylines ]:---*/
.custom .sidebar h3 { font-variant: normal; font-size: 9pt; font-family: "Lucida Grande", Verdana, Arial, sans-serif; color: #333333; border-bottom: none; }


/*---:[ headline meta data (includes bylines) ]:---*/
.custom .headline_meta { 
	font-style: normal; 
	font-weight: normal; 
	color: #888;
	}

.custom	.headline_meta span, .headline_meta abbr { font-style: normal; text-transform: uppercase; letter-spacing: 1px; }
.custom	.headline_meta a { color: #888; border-bottom: 1px solid #eee; }
.custom	.headline_meta a:hover { color: #111; }
.custom #adsenseouter { margin: auto; background-color: black; padding-bottom: 10px; padding-top: 10px; text-align: center; }
.custom #adsense { width: 728px; margin: auto; padding-bottom: 10px; padding-top: 10px; text-align: center; }



.flickr_badge {
	float: left;
	width: 280px;
	margin-right: auto;
	margin-left: auto;
	font-family: "Lucida Grande", Verdana, Arial, sans-serif;
	font-size: 10px;
	color: #999999;
}
.flickr_badge img {
	margin: 0 auto;
	float: left;
	text-decoration: none;
	color: #FFFFFF;
	padding-right: 1px;
	padding-bottom: 1px;
	text-align: center;
}
.flickr_badge a {
	margin: 0 auto;
	opacity: .8;
	text-decoration: none;
	color: #FFFFFF;
	float: left;
	padding-right: 1px;
	padding-bottom: 1px;
	text-align: center;
}
#flickr {
	font-family: "Lucida Grande", Verdana, Arial, sans-serif;
	font-size: 10px;
	color: #999999;
	padding: 10px;
	margin-right: auto;
	margin-left: auto;
	margin-bottom: 15px;
}
.flickr_badge a:hover {
	opacity: 1;
}
.custom #mortigitempo {
	padding-bottom: 10px;
	padding-top: 10px;
	font-family: "Lucida Grande", Verdana, Arial, sans-serif;
	font-size: 9px;
	line-height: 13px;
	margin: 0px;
	text-align: left;
}
.custom .lyrics {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
	color: #666666;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #CCCCCC;
}
.custom .lyricslist {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	color: #333333;
	line-height: 14px;
}
.custom .littletext {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	color: #669900;
}
.custom .songtitle {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #669900;
}
.custom .songlyrics {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #333333;
}
.custom .songinfo {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	font-weight: bold;
	color: #333333;
}
.custom .songinfotext {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	color: #666666;
}
.custom .songinfotext2 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #666666;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #999999;
}

/*---:[ image captioning ]:---*/
.custom .wp-caption { border-style: solid; border-color: #eee; background-color: #ffffff; text-align: center; font-style: italic; }
.custom	.wp-caption.alignleft { float: left; }
.custom	.wp-caption.alignright { float: right; }
.custom	.wp-caption.aligncenter { margin-right: auto; margin-left: auto; float: none; clear: both; }
.custom	.wp-caption.alignnone { clear: both; }

/* Featured Post Formatting */
.custom #feature_box {padding-bottom: 20px; text-align: center; background-color: white; margin-right: auto; margin-left: auto; border-width: 0px;}
.custom #my-feature-box { text-align: center; padding-bottom: 20px; padding-top: 10px; margin-right: auto; margin-left: auto; font-family: Helvetica,Arial,sans-serif; }
.custom #my-feature-box h2 { font-weight: bold; font-size: 16px; margin: 0 0 15px 0; }
.custom #my-feature-box h2 a { color: #000000; text-decoration: none; }
.custom #my-feature-box h2 a:hover { color: #575757; }
.custom #my-feature-box p { font-size: 1.2em; line-height:1.571em; text-align: justify;}
.custom #my-feature-box .featurereadmore { padding: 22px 0 0 0; }
.custom #my-feature-box .featurereadmore a { font-size: 14px; text-decoration: none; }

.custom .comments_closed p {display: none ;}

.custom li.widget_archive select {
   border: 1px solid grey;
   color: black;
   font-size: 1.1em;
}

.custom div.tweetbutton {
	float:right;
	padding-left: 5px;
}

/* Make all widget headings red */
.custom .widget h3 {
   text-transform: uppercase;
   font-family: Helvetica, Verdana, Arial, sans-serif;
   padding-bottom: 2px;
   border-bottom-style: none;
   letter-spacing: normal;
   word-spacing: normal;
   font-size: 10px;
   color: #737373;
}

/* Specify bottom padding on all widgets */
.custom li.widget {
   padding-bottom: 15px;
}

/* Specify bottom margin on all widgets */
.custom li.widget {
   margin-bottom: 2.769em;
}
#disqus_thread {margin-bottom: 10px; font-size: 8pt; margin-left:auto; margin-right:auto; width:90%; padding-top:1em;}

/*---:[ navigation links ]:---*/
.custom .prev_next { color: #666; border-style: solid; border-color: #ddd; clear: both; }
	.custom .prev_next .next { text-align: right; }
	.custom .prev_next .floated { float: left; }
	.custom .prev_next a { padding: 6px; color: white; background-color: #4F9C28; text-decoration: none; }
	.custom .prev_next a:hover { color: white; background-color: #234512; }
	.custom .post_nav a { text-transform: none; letter-spacing: normal; }
.custom #comment_nav_2 { border-style: solid; border-color: #ddd; }


/*---:[ tags are not targeted further because these styles need to cascade to teasers as well ]:---*/
.custom .post_tags { color: #666; }
	.custom .post_tags a { color: #5e5e5e; padding: 3px; background-color: #e5e5e5; text-decoration: none; }
	.custom .post_tags a:hover { color: white; background-color: #0c0c0c; }
	
/*--:[ footer ]:---*/
.custom #footer-widget-block { width: 100%; text-align:left; overflow:hidden; }
.custom .footer-widgets { width:33%; float:left; }
.custom	.footer-widgets a { color: #498f25; }
.custom	.footer-widgets a:hover { color: #111; }

.custom #footer a { border-style: none; color: #4e9c28; }
.custom	#footer a:hover { color: white; }
.custom #footer { color: white; margin-left: 0px; margin-bottom: 0px; margin-right: 0px; margin-top: 50px; border-style: none; border-width: 0px; }

/*--- */

.custom .sidebar ul.sidebar_list { position: relative;}
.custom #header_widget_1 ul.sidebar_list li.widget {position: absolute; display: block; top:0px; left:245px; width:728px; }

.custom .menu .rss { float: right; }
.custom .menu .rss a, .menu .rss a:hover { padding-right: 35px; background: url('http://www.greenplastic.com/images/rss.png') 100% 50% no-repeat; border: none; }
.custom .menu .rss a:hover { color: #4e9c28; text-decoration: none; }

.custom #header_area { background: #000000; }
.custom #header_area .page { background-color: black; }

.custom #tabs, .custom #tabs li {
  border-style: none;
  text-decoration: none;
}

.custom ul#tabs li.current-cat a, .custom ul#tabs li.current_page_item a {
  border-style: none;
  text-decoration: none;
}

.custom ul#tabs li a:hover {
  text-decoration: none;
  border-style: none;
}

.custom ul#tabs li.current_page_item, .custom ul#tabs li.current-cat {
border-style: none;
text-decoration: none;
}

.custom #footer_area { background: #000000; }
.custom #footer_area .page { background-color: black; }


/* Top bar */
#awesome_top_bar_container { width:100%;}
.awesome_top_bar_in {text-align:center;font-size: 13px; padding-top:8px; padding-bottom:8px; background: #4e9c28; display:block; border-bottom-style: solid;}
.awesome_top_bar_in a { color:#FFF;}
.awesome_top_bar_in a:hover { color: #113718;}

/* Subcribe box */
.custom #subscribe-box { padding:5px; background:#f4f4f4; border:2px solid #eeeeee; width: 98%; margin: 0 auto 20px auto;}
.custom #subscribe-box #rss-icon {float:left; width: 5%; padding-top:5px; padding-left:5px; margin-right: 3px;}
.custom #subscribe-box #subscribe-text { padding-top: 20px; font-family: "Lucida Grande", Verdana, Arial, sans-serif; float:right; width: 90%; font-size: 1em;}
.custom .clear { clear: both; }

div#feature_box {background:#fff;}

#feature_set_one {width:800px; height:200px; margin-left:auto; margin-right:auto;}

div#featured_one {float:left; width:150px; background:#F7F5E9; height:150px; padding:1em; font-size:11px; margin:10px; border:2px solid #670A0A;}
div#featured_two {float:left; width:150px; background:#F7F5E9; height:150px; padding:1em; font-size:11px; margin:10px; border:2px solid #670A0A;}
div#featured_three {float:left; width:150px; background:#F7F5E9; height:150px; padding:1em; font-size:11px; margin:10px; border:2px solid #670A0A;}
div#featured_four {float:left; width:150px; background:#F7F5E9; height:150px; padding:1em; font-size:11px; margin:10px; border:2px solid #670A0A;}
.custom #ditnu { }

